NEPOMUKSERVICESTU(8)

NAME
nepomukservicestub - Embolcall del KDE al voltant dels connectors de servei de Nepomuk.

SINOPSIS

nepomukservicestub [--help] [Opcions genèriques] [Opcions genèriques de Qt(TM)] [Opcions genèriques de KDE] {nom_servei}

DESCRIPCIó

nepomukservicestub ofereix un connector de servei de Nepomuk en el seu propi procés.

Aquest és utilitzat per nepomukserver per executar tots els serveis de Nepomuk configurats.

OPCIONS GENèRIQUES

--author
    Mostra informació de l'autor.

--help
    Mostra ajuda quant a les opcions.

--help-all
    Mostra totes les opcions.

--help-kde
    Mostra les opcions específiques de KDE.

--help-qt
    Mostra les opcions específiques de Qt(TM).

--license
    Mostra informació sobre la llicència.

-v --version
    Mostra informació sobre la versió.

OPCIONS DAPLICACIó

nom_servei
    Nom del connector de servei a executar.

VEURE TAMBé

nepomukserver(8)

ERRORS

Probablement hi ha un munt d'errors. Utilitzeu bugs.kde.org[1] per a informar-ne.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org